@charset "UTF-8";

/*
/* common設定
/* -------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 { margin-top: initial; margin-bottom: initial; font-size: initial; font-weight: initial; }


/*
/* section_title
/* -------------------------------------------------- */

.section_title{
   background-color: #00B5FF;
   padding:2em 0 0;
   background-image: url(/contents/other/company/event/kumitate_2025_nagano/img/mv_bg_topy.png);
   background-position: bottom;
   background-repeat: repeat-x;
}

@media screen and (max-width: 699px){
    .section_title{
        background-size: contain;
    }

}

/*
/* section_anchor
/* -------------------------------------------------- */

.section_anchor{
    background-color: #FFEB00;

}
.section_anchor li {
    border-radius: 50px;
    text-align: center;
    transition: 0.5s;
}
.section_anchor li a{
    font-weight: bold;
    color: #fff;
    font-size: 1.25em;
    display: block;
    padding: 15px;
}
.section_anchor li:hover{
    box-shadow: 0 5px 3px #beaf01;
    animation: push_anchor .6s;
}
@keyframes push_anchor{
    from, to { transform: none; }
	20% { transform: scale(.95); }
	60% { transform: scale(1.0); }
    80% { transform: scale(.98); }
}

.section_anchor li a:hover{
    text-decoration: none;
}

.section_anchor li:first-child{
    background-color:#1168AB;
}
.section_anchor li:nth-child(2){
    background-color:#6FB92C;
}
.section_anchor li:nth-child(3){
    background-color:#D83182;
}
.section_anchor li:nth-child(4){
    background-color:#ED7600;
}
.section_anchor li:nth-child(5){
    background-color:#3bb8eb;
}

@media screen and (max-width: 699px){
.section_anchor li {
    width: 100%;
    }
.section_anchor li:not(:first-child) {
    margin-top: 0.5em;
    }
.section_anchor li a{
    font-size: 1em;
    padding: 10px;
    }
}

/*
/* section_explanation
/* -------------------------------------------------- */


.section_explanation{
    background-color: #FFEB00;
    background-image: url(/contents/other/company/event/kumitate_2025_nagano/img/mv_bg_top.png);
    background-position: bottom;
    background-repeat: repeat-x;
    padding-bottom: 6.8em;
}
.section_explanation h2{
    background-color: #E60012;
    border-radius: 40px 40px 0 0 ;
    padding: 1em 0;
}
.explanationbox_pc {
    width: 32%;
}
.section_explanation .points_3{
    background:#fff;
    box-shadow: 0px 0px 20px -10px #777777;
    border-radius: 0 0 40px 40px;
    padding:1.2em;
    border: dotted #E60012 5px;
    border-top: none;
    height: 180px;
}


.yellow_line{
    background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #FFF000 0%) repeat scroll 0 0;
}

@media screen and (max-width: 699px){
    .section_explanation{
        padding-bottom: 2.5em;
        background-size: contain;
    }
    .explanationbox_pc {
        width: 100%;
    }
    .section_explanation h2{
        border-radius: 20px 20px 0 0 ;
        padding: 0.6em 0;
    }
    .section_explanation .points_3{
        border-radius: 0 0 20px 20px;
        padding:1em;
        height: auto;
        border: dotted #E60012 3px;
        border-top: none;

    }
}
        

/*
/* section_recruitment
/* -------------------------------------------------- */

.section_recruitment{
    background:#FFFBCC;
}
.section_recruitment h2{
    background:#1B67B2;
    border-radius: 40px 40px 0 0 ;
    padding:0.5em 3em;
    color: #FFF000;
}
.recruitment_box{
    background:#fff;
    border: 5px solid #1B67B2;
    border-top: none;
    box-shadow: 0px 0px 20px -10px #777777;
    border-radius: 0 0 40px 40px;
    padding: 1em 3em 3em;
}

.recruitment_box .recruitment_list dl{
    padding: 15px 0;
    justify-content: space-between;
    align-items: baseline;
    display: flex;
    flex-wrap: wrap;
}
.recruitment_box .recruitment_list dl dt{
    background: #1B67B2;
    border-radius: 7px;
    padding: 5px 0;
}
.recruitment_box .recruitment_list li{
    border-bottom: 2px dotted #F1EAD8;
}
.recruitment_box .recruitment_list li:nth-child(1),
.recruitment_box .recruitment_list li:nth-child(2),
.recruitment_box .recruitment_list li:nth-child(3){
    border-bottom:none;
}
.recruitment_box .recruitment_list li:last-child{
    border-bottom:none;
}

.recruitment_box .recruitment_list .table_date dl{
    padding: 0;
    justify-content:center;
    align-items: baseline;
    display: flex;
    flex-wrap: wrap;
    text-align: left;
}
.recruitment_box .recruitment_list  .table_date dl dt{
    background: none;
    width: 18%;
}
.recruitment_box .recruitment_list  .table_date dl dd{
    width: 33%;
}

/*** ボタンアニメ ***/
.bnr-anime:hover{
    animation: purupuru .65s;
}
.bnr-anime:active{
    animation: purupuru .3s;
}
/*** animation ***/
@keyframes purupuru{
    from, to { transform: none; }
	20% { transform: scale(.95); }
	60% { transform: scale(1.0); }
    80% { transform: scale(.98); }
}

@media screen and (max-width: 699px){
    .section_recruitment h2{
        border-radius: 20px 20px 0 0 ;
        padding:0.5em;
    }
    .recruitment_box{
        border: 3px solid #1B67B2;
        border-radius: 0 0 20px 20px;
        padding:0 1em 1em;
    }
    .recruitment_box .recruitment_list dl dt{
        border-radius: 5px;
        padding: 2px 0;
        margin-bottom: 0.1em;
    }
    .section_recruitment .fs_sp{
        font-size: 1.15em;
    }
    .recruitment_box .recruitment_list .table_date dl{
        justify-content: center;
        text-align: center;
    }
    .recruitment_box .recruitment_list  .table_date dl dt,
    .recruitment_box .recruitment_list  .table_date dl dd{
        padding: 0;
        width: 100%;
    }
}

/*
/* section_hanabi
/* -------------------------------------------------- */

.section_hanabi{
    background: linear-gradient(to bottom, #00174A 0%,  #004479 100%);
}
.section_hanabi .hanabi_day{
    padding: 1em;
    border: dotted 5px #2680EB;
    border-radius:30px;
    margin: 1.5em auto;
    width: 80%;
}
.section_hanabi .hanabi_img{
    border-radius: 30px;
}
.yellow_bt a{
    font-weight: bold;
    color: #003E73;
    font-size: 1.25em;
    display: block;
    padding: 15px;
}
.yellow_bt{
    border-radius: 50px;
    text-align: center;
    transition: 0.5s;
    background-color: #FFF000;
    border: 3px solid #fff;
    width: 80%;
    margin: 2em auto 0;
}
.yellow_bt a:hover{
    text-decoration: none;
}
.yellow_bt:hover{
    box-shadow: 0 5px 3px #00305b;
    animation: push_ybt .6s;
}
@keyframes push_ybt{
    from, to { transform: none; }
	20% { transform: scale(.95); }
	60% { transform: scale(1.0); }
    80% { transform: scale(.98); }
}

.section_hanabi .hanabi_service{
    background-color: #18659F;
    border-radius: 30px;
}

/*** 花火アニメ ***/
@keyframes fireworks-animation {
	0% {
		transform: translate(-50%, 90vh);
		width: 4px;
		opacity: 1;
	}
	50% {
		width: 4px;
		opacity: 1;
	}
	100% {
		width: 600px;
		opacity: 0;
	}
}
@keyframes firework {
    0% { 
      transform: translate(-50%, 60vh);
      width: 0.5vmin;
      opacity: 1;
    }
    50% { 
      width: 0.5vmin;
      opacity: 1;
    }
    100% { 
      width: 45vmin; 
      opacity: 0; 
    }
  }

.firework,
.firework::before,
.firework::after {
    content: "";
    position: absolute;
    top: 20%;
    left: 20%;
    transform: translate(-50%, -50%);
    width: 0.5vmin;
    aspect-ratio: 1;
    background:
        /* random backgrounds */
        radial-gradient(circle, #ffff5e 0.2vmin, #0000 0) 50% 00%,
        radial-gradient(circle, #ffff5e 0.3vmin, #0000 0) 00% 50%,
        radial-gradient(circle, #ffff5e 0.5vmin, #0000 0) 50% 99%,
        radial-gradient(circle, #ffff5e 0.2vmin, #0000 0) 99% 50%,
        radial-gradient(circle, #ffff5e 0.3vmin, #0000 0) 80% 90%,
        radial-gradient(circle, #ffff5e 0.5vmin, #0000 0) 95% 90%,
        radial-gradient(circle, #ffff5e 0.5vmin, #0000 0) 10% 60%,
        radial-gradient(circle, #ffff5e 0.2vmin, #0000 0) 31% 80%,
        radial-gradient(circle, #ffff5e 0.3vmin, #0000 0) 80% 10%,
        radial-gradient(circle, #ffff5e 0.2vmin, #0000 0) 90% 23%,
        radial-gradient(circle, #ffff5e 0.3vmin, #0000 0) 45% 20%,
        radial-gradient(circle, #ffff5e 0.5vmin, #0000 0) 13% 24%
        ;
    background-size: 0.5vmin 0.5vmin;
    background-repeat: no-repeat;
    animation: firework 4s infinite;
}
.firework::before {
    transform: translate(-50%, -50%) rotate(25deg) !important; 
}
.firework::after {
    transform: translate(-50%, -50%) rotate(-37deg) !important;
}
.firework:nth-of-type(2),
.firework:nth-of-type(2)::before,
.firework:nth-of-type(2)::after {
    top: 40%;
    left: 45%;
    animation-duration: 3.5s;
}
.firework:nth-of-type(3),
.firework:nth-of-type(3)::before,
.firework:nth-of-type(3)::after {
    top: 75%;
    left: 15%;
    animation-duration: 3.8s;
}
.firework:nth-of-type(4),
.firework:nth-of-type(4)::before,
.firework:nth-of-type(4)::after {
    top: 70%;
    left: 85%;
    animation-duration: 3s;
}

@media screen and (max-width: 699px){
    .section_hanabi .hanabi_day{
        border-radius:20px;
        width: 100%;
    }
    .yellow_bt{
        width: 100%;
    }
    .yellow_bt a{
        font-size: 1em;
        padding: 10px;
    }
    .section_hanabi .hanabi_service{
        border-radius: 20px;
    }
    .section_hanabi .hanabi_img{
        border-radius: 20px;
    }
}

/*
/* section_schedule
/* -------------------------------------------------- */

.h2_common{
    border-bottom: 5px dotted #000;
    border-top: 5px dotted #000;
    padding:0.5em 0;
}
.section_composition .h2_common,
.section_schedule .h2_common{
    background-color: rgba(255, 255, 255, 0.7);
}
.section_composition a{
    text-decoration: none;
    color: #000;
}
.section_composition .txtlink{
    text-decoration:underline ;
    color: #1B67B2;
    transition: all .2s;
}
.section_composition .txtlink:hover{
    text-decoration:none ;
    color: #00B5FF;
}
.graphpaper {
    background-image: url(/contents/other/company/event/kumitate_2025_nagano/img/dotted_bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 7em 0 4em;
}
@media screen and (max-width: 699px){
    .graphpaper {
        background-attachment:initial;
        background-repeat: repeat;
        background-size:contain;
    }
}


/*
/* section_composition
/* -------------------------------------------------- */

.section_composition .pc-type {
    background:#fff;
    box-shadow: 0px 0px 20px -10px #777777;
    border-radius: 40px;
}
.section_composition .pc-type div{
    height: 70px;
}
.section_composition .pc-type .note{
    line-height: 70px;
}

@media screen and (max-width: 699px){
    .section_composition .pc-type{
        border-radius: 5px;
    }
    .section_composition .pc-type .note{
        line-height: initial;
    }
    .section_composition .pc-type div{
        height: auto;
    }

}


/*
/* section_example
/* -------------------------------------------------- */

.example_pc{
    border-radius: 40px;
    box-shadow: 0px 0px 20px -10px #777777;
    background-color: #FFF;
}
.example_pc h2{
    background: #E62E8B;
    color: #FFF;
    text-align: center;
    padding: 0.5em;
    border-radius:40px 40px 0 0 ;
}
.example_pc h2 span{
    background-color: #FFF;
    color:#E62E8B;
    font-size: 0.6em;
    border-radius: 10px;
    padding: 5px 8px;
    display: inline-block;
    vertical-align: text-top;
    margin-right: 10px;
}
.topborder{
    border-top: 1px solid #707070;
}

.ex_spec{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top:10px;
}

.ex_spec li{
    width:49%;
}
.ex_spec dl{
    padding: 10px 0;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}
.ex_spec dl dt{
    width:20% ;
}
.ex_spec dl dd{
    width:80% ;
}

.section_example table{
    width: 100%;
}
.section_example table th,.section_example table td{
    padding: 0.5em 1em;
}

.section_example .cl_g1{
    background-color:#6C6C6C ;
}
.section_example .cl_g2{
    background-color:#E4E4E4;
    color: #6C6C6C;
}
.section_example .cl_p1{
    background-color:#E62E8B ;
}
.section_example .cl_p2{
    background-color:#FFE2F1;
    color: #E62E8B
}
.section_example .steplist{
    background-color: #FFF2FC;
    border: 5px dotted #E62E8B;
    border-radius: 30px;
}
.section_example .steplist h2{
    color:#E62E8B ;
}
.section_example .steplist ul{
    margin-left: 1.5em;
}
.section_example .steplist li{
    list-style-type: disc;
    margin-bottom: 0.8em;
}

@media screen and (max-width: 699px){
    .example_pc{
        border-radius: 5px;
    }
    .example_pc h2{
        border-radius:5px 5px 0 0 ;
    }
    .ex_spec li{
        font-size: 0.8em;
    }
    .ex_spec dl{
        justify-content: space-between;
    }
    .ex_spec dl dd{
        width:78% ;
    }
    .section_example table th,.section_example table td{
        display: block;
        width: 100%;
    }
}


/*
/* section_faq
/* -------------------------------------------------- */

.section_faq{
    background:#FFEBCC;
}
.section_faq h2{
    background:#ED7600;
    border-radius: 50px;
    padding:0.5em 3em;
    border-radius:40px 40px  0 0 ;
}
.faq_box{
    background:#fff;
    border: 5px solid #ED7600;
    border-top:none ;
    box-shadow: 0px 0px 20px -10px #CBC3BB;
    border-radius: 0 0 40px 40px;
    padding: 1em 3em 3em;
}

.faq_box h3{
    padding: 5px 10px;
    border-left: 10px solid #ED7600;
    color: #ED7600;
}
.faq_box .faq_list dl{
    padding: 15px 0;
}
.faq_box .faq_list dl dt{
    color: #ED7600;
    position: relative;
    padding-left: 30px;
}
.faq_box .faq_list dl dd{
    position: relative;
    padding-left: 30px;
}
.faq_box .faq_list dl dt::before {
    content: "Q. ";
    position: absolute;
	width: 25px;
	height: 25px;
    left: 0;
    top: 0;
}
  .faq_box .faq_list dl dd::before {
    content: "A. ";
    display: inline-block;
    position: absolute;
	width: 25px;
	height: 25px;
    left: 0;
    top: 0;
}
.faq_box .faq_list li{
    border-top: 2px dotted #CBC3BB;
}

@media screen and (max-width: 699px){
    .section_faq h2{
        padding:0.5em;
        border-radius:20px 20px  0 0 ;
    }
    .faq_box h3 {
        padding: 0 7px;
        border-left: 7px solid #ED7600;
    }
    .faq_box{
        border: 3px solid #ED7600;
        border-top:none ;
        border-radius: 0 0 10px 10px;
        padding:1em;
    }
    .bluebg{
        padding:0.5em 0.75em;
    }
    .faq_box .faq_list dl dt,
    .faq_box .faq_list dl dd{
        padding-left: 20px;
    }
    .faq_box .faq_list dl dt::before,
    .faq_box .faq_list dl dd::before {
        width: 20px;
        height: 20px;
    }
}

/*
/* section_iiyama
/* -------------------------------------------------- */

.section_iiyama{
    background:#E3F2C9;
    background-image: url(/contents/other/company/event/kumitate_2025_nagano/img/ft_bg.png);
    background-position: bottom;
    background-repeat: repeat-x;
    height: 580px;
}
@media screen and (max-width: 699px){
    .section_iiyama{
        background-size: contain;
        height: auto;
    }
}
/*
/* section_note
/* -------------------------------------------------- */

.section_note{
    background:#5BB647;
}


/*
/* section_report
/* -------------------------------------------------- */

.section_report .h2_common{
    background-color: rgba(255, 243, 178, 0.7);
}

.section_report{
    background-color: #FFEB00;

    padding-bottom: 6.8em;
}

.slick-slide img{
    margin: 0 auto;
}
.thumbnail .slick-track {
    transform: unset !important;
}
.thumbnail_img {
    opacity: 0.7;
    transition: opacity .3s linear;
    width: calc(100% / 9) !important;
}
.thumbnail .slick-current {
    opacity: 1;
}

.slick-next:hover,
.slick-prev:hover {
    background: none;
    opacity: 0.5;
}

.slick-slider.thumbnail .slick-track{
    width: 100% !important;;
}

@media screen and (min-width: 700px){
    .slick-prev {
        left: 50px;
    }
    .slick-next {
        right: 50px;
    }
    .slick-next, .slick-prev {
        background: none;
        width: 80px;
        height: 80px;
        border:none;
    }

    .slick-next::before, .slick-prev::before {
        width: 30px;
        height: 30px;
        border-top: 5px solid #E60012;
        border-right: 5px solid #E60012;
        top: 27px;
        left: 27px;
    }
}
@media screen and (max-width: 699px){
    .slick-prev {
        left: 5px;
    }
    .slick-next {
        right: 5px;
    }
    .thumbnail_img {
        opacity: 0.3;
        transition: opacity .3s linear;
        width: calc(100% / 3) !important;
    }
    .slick-next, .slick-prev {
        background: none;
        width: 44px;
        height: 44px;
        border:none;
        top: 35%;
    }
    .slick-next::before, .slick-prev::before {
        width: 15px;
        height: 15px;
        border-top: 5px solid #E60012;
        border-right: 5px solid #E60012;
        top: 14px;
        left: 14px;
    }
}

/*
/* section_media
/* -------------------------------------------------- */

.section_media{
    background:#FFEBCC;
}
.section_media h2{
    background:#ED7600;
    border-radius: 50px;
    padding:0.5em 3em;
    border-radius:40px 40px  0 0 ;
}
.media_box{
    background:#fff;
    border: 5px solid #ED7600;
    border-top:none ;
    box-shadow: 0px 0px 20px -10px #CBC3BB;
    border-radius: 0 0 40px 40px;
    padding: 1em 3em 3em;
}
.media_box .media_list span{
    color: #ED7500;
}
.media_box .media_list li{
    border-bottom: 2px dotted #F1DEAF;
    padding: 1em 0;
}
.media_box .media_list li:last-child{
    border-bottom:none;
}

@media screen and (max-width: 699px){
    .media_box{
        border: 3px solid #ED7500;
        border-radius: 0 0 10px 10px;
        padding: 1em;
    }
    .bluebg{
        padding:0.5em 0.75em;
    }
    .media_box .faq_list dl dt,
    .media_box .faq_list dl dd{
        padding-left: 20px;
    }

}


/*
/* section_after_report
/* -------------------------------------------------- */

.section_after_report{
    background-color: #fff000;
}
.section_after_report .ar_box{
    background-color: #FFFCE7;
    border-radius: 0 0 30px 30px;
}
.section_after_report .arh2{
    background-color:#E60012 ;
    border-radius: 30px 30px 0 0;
    position: relative;
}
.section_after_report .arh2 .img1{
    position: absolute;
    width: 13%;
    top: 20px;
    left: 35px;
}
.section_after_report .arh2 .img2{
    position: absolute;
    width: 13%;
    top: 20px;
    right: 35px;
}
.section_after_report h3{
    position: relative;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 2rem;
    box-shadow: 0px -5px #ED7600, 0px 5px #ED7600;
    border-top: 2px dashed #FFFCE7;
    border-bottom: 2px dashed #FFFCE7;
    background-color: #ED7600;
    color: #FFFCE7;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
.section_after_report h3::before,
.section_after_report h3::after {
    position: absolute;
    top: -5px;
    width: 0px;
    height: 0px;
    border-color: transparent #FFFCE7;
    border-style: solid;
    content: '';
}
.section_after_report h3::before {
    left: 0;
    border-width: 30px 0px 30px 20px;
}
.section_after_report h3::after {
    right: 0;
    border-width: 30px 20px 30px 0px;
}

.section_after_report .whats{
    background-color: #FFF0C1;
}
.section_after_report h4{
    color:#ED7600 ;
    font-weight: bold;
}
.section_after_report .parents{
    background-color: #F3FEFF;
    border-radius: 20px;
    border:3px solid #1B67B2 ;
    color: #1B67B2;
    padding: 2.5em 1em 1em;
    position: relative;
}
.section_after_report .students{
    background-color: #F5FFF0;
    border-radius: 20px;
    border:3px solid #6FB92C ;
    color: #4D8D13;
    padding: 2.5em 1em 1em;
    position: relative;
}
.section_after_report .students h4,
.section_after_report .parents h4{
    color:white ;
    font-weight: bold;
    text-align: center;
}
.section_after_report .students .title,
.section_after_report .parents .title{
    position: absolute;
    padding: 0.8em;
    width: 60%;
    border-radius: 50px;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.section_after_report .parents .title{
    background-color:#1B67B2;
}
.section_after_report .students .title{
    background-color:#6FB92C;
}
.section_after_report .students .title::after,
.section_after_report .parents .title::after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 15px 10px 0 10px;
    border-style: solid;
}
.section_after_report .parents .title::after {
    border-color: #1B67B2 transparent transparent transparent;
}
.section_after_report .students .title::after {
    border-color: #6FB92C transparent transparent transparent;
}
.section_after_report .students ul li,
.section_after_report .parents  ul li{
    margin-top: 0.4em;
}
.section_after_report .ranking{
    color: #000;
    font-weight: bold;
    text-align: center;
    counter-reset: li;
}

.section_after_report .ranking li {
    padding: 0.25em;
    margin-top: 0.2em;
    display: flex;
    justify-content: center; 
    align-items: center;
}
.section_after_report .ranking li::before {
    display: inline-block;
    min-width: 1.7em;
    margin-right: 5px;
    border-radius: 50%;
    background-color: #C4BF32;
    color: #fff;
    font-weight: bold;
    line-height: 1.7em;
    text-align: center;
    content: counter(li);
    counter-increment: li;
}
.section_after_report .ranking li:nth-child(2)::before {
    background-color: #A0A0A0;
}
.section_after_report .ranking li:nth-child(3)::before {
    background-color: #CD7F32;
}

.section_after_report .bd_parents{
    border-bottom: 2px dotted #1B67B2;
}
.section_after_report .bd_students{
    border-bottom: 2px dotted #6FB92C;
}
.section_after_report .icons img{
    padding: 1em 1em 0;
}
.section_after_report .pglink{
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    color: #fff;
    background-color:#FF769D ;
    border-radius: 50px;
    border: 2px solid #fff;
    box-shadow: 0px 0px 10px 0px #c1c1c1;
}
.section_after_report .pglink:hover{
    animation: push_anchor .6s;
}
.section_after_report .pglink a{
    color: #fff;
    text-decoration: none;
    padding: 1em;
}
.section_after_report .linkyudo{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    color: #FF769D;
}
.section_after_report .linkyudo::before,
.section_after_report .linkyudo::after {
    content: "";
    width: 28px;
    height: 2px;
    box-sizing: border-box;
    background-color: #FF769D;
}
.section_after_report .linkyudo::before {
    transform: rotate(60deg);
}
.section_after_report .linkyudo::after {
    transform: rotate(-60deg);
}

@media screen and (max-width: 699px){

    .section_after_report .students .title,
    .section_after_report .parents .title{
        width: 80%;
        padding: 0.6em;
    }
    .section_after_report .parents,
    .section_after_report .students {
        padding: 2.5em 0.5em 0.7em;
    }
    .section_after_report .pglink{
        font-size: 1.2em;
    }
    .section_after_report .arh2 .img1 {
        position: absolute;
        width: 15%;
        top: 50px;
        left: 5px;
    }
    .section_after_report .arh2 .img2 {
        position: absolute;
        width: 15%;
        top: 50px;
        right: 5px;
    }
}
